package com.prolog.cs.biz.inbound.vo;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

public class CallToErpQueryVO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1167440734345855571L;

	@ApiModelProperty(value = "货主id")
	private String cargoOwnerId;

	@ApiModelProperty(value = "类型type,1-入库订单编号,2-收货单号;3-收货id")
	private String type;

	@ApiModelProperty(value = "id或者编号的集合")
	private List<String> billNoOrIds;

	public String getCargoOwnerId() {
		return cargoOwnerId;
	}

	public void setCargoOwnerId(String cargoOwnerId) {
		this.cargoOwnerId = cargoOwnerId;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public List<String> getBillNoOrIds() {
		return billNoOrIds;
	}

	public void setBillNoOrIds(List<String> billNoOrIds) {
		this.billNoOrIds = billNoOrIds;
	}

}
